### Enumeration

# WebKit2 SnapshotError

#### Declaration

    error-domain WebKit2.SnapshotError

#### Description [src]

Enum values used to denote errors happening when creating snapshots of `WebKitWebView`.

#### Members

`WEBKIT_SNAPSHOT_ERROR_FAILED_TO_CREATE`

  An error occurred when creating a webpage snapshot.

  - Value: `799`
  - Available since: 4.0

#### Type functions

###### webkit_snapshot_error_quark

Gets the quark for the domain of page snapshot errors.